
<div class="ag-panel-help ag-panel">

	<h3><?php _e('Help')?></h3>

	<div class="ag-help-item">
		<h3><div class="ag-toolbar-button-upload icon32"></div><span>Upload</span></h3>
		<p>
			Choose your file(s) to upload, a new file-upload-box is automatically added.<br />
			Besides images you can also upload an entire ZIP file * <br /><br />

			<small>* If ZIP is enabled on your server </small>
		</p>
	</div>

	<div class="ag-help-item">
		<h3><div class="ag-toolbar-button-create-folder icon32"></div><span>Create folder</span></h3>
		<p>
			Enter a folder name and click "Create folder"<br /><br />
			<small>Please be careful with choosing your name. (it uses the filesystem not the database)</small>
		</p>
	</div>

	<div class="ag-help-item">
		<h3><div class="ag-toolbar-button-resize icon32"></div><span>Resize</span></h3>
		<p>
			This is where you can create your thumbnails or if you please: resize your images to reduce bandwidth.<br />
			Just check the desired checkboxes and fill in the desired width(s) and height(s) and click "Process"<br /><br />
			<small>If the GD library is not installed on your server this option is not available</small>
		</p>
	</div>

	<div class="ag-help-item">
		<h3><div class="ag-toolbar-button-shorthand-code icon32"></div><span>Code</span></h3>
		<p>
			Here is where you construct your *magic* code.<br />
			By filling in the form it will construct the shorthand-code to display in your post and pages<br />
			Please note that ALL options are optional<br />
			<br />
			The following code is enough to display you gallery (in it's most basic form):<br /><br />
			<code>[atomicon-gallery]</code>
			<br />

			<blockquote>
				<h4>Options</h4>

				<ul>
					<li>
						<strong>folder</strong>
						<blockquote>
							<p>Here you can specify the folder to show</p>
							<i>Example:</i><br />
							<code>[atomicon-gallery folder="2011/my_party"]</code>
						</blockquote>
					</li>

					<li>
						<strong>width</strong>
						<blockquote>
							<p>Here you can specify the width of the thumbnails</p>
							<i>Example:</i><br />
							<code>[atomicon-gallery width="64"]</code>
						</blockquote>
					</li>

					<li>
						<strong>height</strong>
						<blockquote>
							<p>Here you can specify the height of the thumbnails</p>
							<i>Example:</i><br />
							<code>[atomicon-gallery height="64"]</code>
						</blockquote>
					</li>

					<li>
						<strong>preview</strong>
						<blockquote>
							<p>Amount of images to show as a preview<br />
								<b>Please note that if you fill in the preview, the preview-gallery is only visible on a blog-list</b>
								<p>This is handy in case you want to reduce bandwidth. (e.g. "Read more for full story and all images")</p>
							</p>
							<i>Example: (this will show 3 images as a preview)</i><br />
							<code>[atomicon-gallery preview="3"]</code>
						</blockquote>
					</li>

					<li>
						<strong>class</strong>
						<blockquote>
							<p>Here you can specify another class for your lightbox (if empty 'atomicon-gallery-image' will be used (built-in lightbox)</p>
							<i>Example: (if you already included the lightbox system 'thickbox')</i><br />
							<code>[atomicon-gallery class="thickbox"]</code>
						</blockquote>
					</li>
				</ul>
			</blockquote>

		</p>
	</div>

</div>