<?php
	$ag_files = array();
	foreach($gallery['files'] as $item) :
		$ag_files[] = "'" . str_replace("'", "\\'",$item['name']) . "'";
	endforeach;
?>

<script>
	var ag_files = [<?php echo implode(',', $ag_files);?>];
</script>

<div class="ag-panel-resize ag-panel" id="atomicon-resize-forms">
	<h3><?php _e('Resize')?></h3>

	<div class="ag-sub-panel">
		<h4><?php _e('Thumbnails')?></h4>

		<table class="form-table">
			<tr>
				<td width="150"><?php _e('Generate thumbnails')?></td>
				<td><input type="checkbox" name="ag_thumbnails[process]" value="1" checked="checked"/></td>
			</tr>
			<tr>
				<td><?php _e('Width')?></td>
				<td><input type="text" name="ag_thumbnails[width]" class="small-text" value="250"/> <?php _e('Pixels')?></td>
			</tr>
			<tr>
				<td><?php _e('Height')?></td>
				<td><input type="text" name="ag_thumbnails[height]" class="small-text" value="250"/> <?php _e('Pixels')?></td>
			</tr>
		</table>
	</div>

	<div class="ag-sub-panel">
		<h4><?php _e('Images')?></h4>

		<table class="form-table">
			<tr>
				<td width="150"><?php _e('Resize images')?></td>
				<td><input type="checkbox" name="ag_images[process]" value="1"/></td>
			</tr>
			<tr>
				<td><?php _e('Width')?></td>
				<td><input type="text" name="ag_images[width]" class="small-text" value="1024"/> <?php _e('Pixels')?></td>
			</tr>
			<tr>
				<td><?php _e('Height')?></td>
				<td><input type="text" name="ag_images[height]" class="small-text" value="768"/> <?php _e('Pixels')?></td>
			</tr>
		</table>
	</div>

	<div style="clear: both;"></div>

	<div id="ag-resize-progress" style="display: none;">
		<div id="ag-resize-progress-bar">
		</div>
	</div>

	<input id="btn-resize-process" type="button" class="button-secondary" value="<?php _e('Process')?>"/>

</div>