(function() {

    tinymce.create('tinymce.plugins.atomicongallery', {

        init : function(ed, url){
            ed.addButton('atomicongallery', {
                title : 'Insert Atomicon Gallery',
                image: url + "/assets/images/icon-atomicon.png",
                onclick: function(){
                	ed.windowManager.open({
                			title: 'loading...',
                            file : url + '/atomicon_gallery_mce.php',
                            width : 500 + ed.getLang('example.delta_width', 0),
                            height : 400 + ed.getLang('example.delta_height', 0),
                            inline : 1
                    });
                }
            });
        },

        getInfo : function() {
            return {
                longname : 'Atomicon Gallery plugin',
                author : 'Yvo van Dillen',
                authorurl : 'http://www.atomicon.nl',
                infourl : '',
                version : "1.0"
            };
        }
    });

    tinymce.PluginManager.add('atomicongallery', tinymce.plugins.atomicongallery);

})();
