
<div class="list">

<?php if (count($gallery['folders']) == 0 && count($gallery['files'])==0) : ?>

	<p class="description"><?php echo _e('Your gallery is empty. Start by creating a folder or uploading some images.')?></p>

<?php else : ?>


	<table class="widefat">
		<thead>
			<tr>
				<th width="25"><input type="checkbox" id="atomicon-gallery-check-all" value=""/></th>
				<th><?php _e('Name')?></th>
				<th><?php _e('Dimensions')?></th>
				<th><?php _e('Thumbnail')?></th>
				<th><?php _e('Type')?></th>
			</tr>
		</thead>
		<tbody>
		<?php $icon_url = $item['thumbnail_exists'] ? $file['thumbnail'] : $this->plugins_url('assets/images/icon-folder-16.png'); ?>
		<?php foreach($gallery['folders'] as $item) : ?>
			<tr>
				<td>
					<?php if (!$item['up']) : ?>
					<input type="checkbox" name="atomicon-gallery-items[]" class="atomicon-gallery-checkbox" value="<?php echo htmlspecialchars($item['name'])?>"/>
					<?php else : ?>
					-
					<?php endif; ?>
				</td>
				<td>
					<img src="<?php echo $icon_url;?>" class="atomicom-item-thumbnail-icon"/>
					<a href="<?php echo $item['url']?>" title="<?php echo $item['name']?>">
						<?php echo $item['name']?>
					</a>
				</td>
				<td>-</td>
				<td>-</td>
				<td><?php _e('Folder')?></td>
			</tr>
		<?php endforeach; ?>

		<?php foreach($gallery['files'] as $item) : ?>
		<?php $icon_url = $item['thumbnail_exists'] ? $item['thumbnail'] : $this->plugins_url('assets/images/icon-no-thumbnail-16.png'); ?>
			<tr>
				<td>
					<input type="checkbox" name="atomicon-gallery-items[]" class="atomicon-gallery-checkbox" value="<?php echo htmlspecialchars($item['name'])?>"/>
				</td>
				<td>
					<img src="<?php echo $icon_url;?>" class="atomicon-item-thumbnail-icon"/>
					<a href="<?php echo $item['url']?>?" class="atomicon-gallery-image" rel="" class="thickbox" title="<?php echo $item['name']?>" rel="atomicon-gallery[<?php echo htmlspecialchars($folder) ?>]">
						<?php echo $item['name']?>
					</a>
				</td>
				<td><?php echo $item['dimensions']?></td>
				<td><?php echo $item['thumbnail_exists'] ? $item['thumbnail_dimensions'] : _e('No') ?></td>
				<td><?php _e('File')?></td>
			</tr>
		<?php endforeach; ?>
		</tbody>
	</table>
	<br />
	<input id="atomicon-gallery-delete" type="submit" title="<?php _e('Are you sure?')?>" class="button-secondary" value="<?php _e('Delete') ?>"/>

<?php endif; ?>

</div>
