
<?php
	$folders = isset($folders) ? $folders : array();
?>
<div class="ag-panel-shorthand-code ag-panel">

	<h3><?php _e('Shorthand code')?></h3>
	<span class="description"><?php _e('Copy and paste the following code into your post or page')?></span>

<?php
	$params = '';

	$folder = isset($this) ? $this->atomicon_gallery->get_current_folder() : '';
	$slug= isset($this) ? $this->slug() : 'atomicon-gallery';


	if (!empty($folder) && trim($folder)!='')
	{
		$params .= 'folder="'.$folder.'"';
	}

	$params = $params === '' ? $params : (' '.$params);

?>
		<textarea id="ag-shc" class="code large-text">[<?php echo $slug ?><?php echo htmlspecialchars($params);?>]</textarea>

	<table class="postbox ag-shc-postbox">

		<tr>
			<th colspan="2"><h3><?php _e('Folder')?></h3></th>
		</tr>

		<tr>
			<td>
				<label for="ag-shc-folder"><?php _e('Folder')?></label>
			</td>
			<td>
				<select id="ag-shc-folder" class="ag-shc-element">
     				<?php foreach($folders as $option_value => $option_label) : ?>
     				<option <?php echo ($folder==$option_value ? 'selected' : ''); ?> value="<?php echo htmlspecialchars($option_value)?>">
					 	<?php echo htmlspecialchars($option_label)?>
			 		</option>
     				<?php endforeach; ?>
				</select>
			</td>
		</tr>

	</table>

	<table class="postbox ag-shc-postbox">
		<tr>
			<th colspan="2"><h3><?php _e('Thumbnails')?></h3></th>
		</tr>

		<tr>
			<td>
				<label for="ag-shc-width"><?php _e('Width')?></label>
			</td>
			<td>
				<input type="text" id="ag-shc-width" class="ag-shc-element small-text" value=""/> <?php _e('Pixels');?>
			</td>
		</tr>

		<tr>
			<td>
				<label for="ag-shc-height"><?php _e('Height')?></label>
			</td>
			<td>
				<input type="text" id="ag-shc-height" class="ag-shc-element small-text" value=""/> <?php _e('Pixels');?>
			</td>
		</tr>
	</table>

	<table class="postbox ag-shc-postbox">
		<tr>
			<th colspan="2"><h3><?php _e('Advanced')?></h3></th>
		</tr>

		<tr>
			<td>
				<label for="ag-shc-preview"><?php _e('Preview count')?></label>
			</td>
			<td>
				<input type="text" id="ag-shc-preview" class="ag-shc-element" value=""/>
			</td>
		</tr>

		<tr>
			<td>
				<label for="ag-shc-class"><?php _e('Class')?></label>
			</td>
			<td>
				<input type="text" id="ag-shc-class" class="ag-shc-element" value=""/>
			</td>
		</tr>

	</table>

	<div style="clear: both;"></div>

</div>